name: Social Content Block
type: module
description: A custom block to generate a list of content dynamically according to specific filters.
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - drupal:block
  - drupal:link
  - drupal:options
  - field_group:field_group
  - social_tagging:social_tagging
  - social:social_core
  - social:social_group_flexible_group

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
